| Extracted from Pike v7.8 release 700 at 2013-06-08.

[Top]
GTK2
GTK2.Pango.FontDescription

Methods
better_match()
copy()
create()
equal()
get_family()
get_size()
get_stretch()
get_style()
get_variant()
get_weight()
merge()
set_family()
set_size()
set_stretch()
set_style()
set_variant()
set_weight()
to_filename()
to_string()

GTK2.Pango.FontDescription()->get_size() | GTK2.Pango.FontDescription()->get_style()

# Method GTK2.Pango.FontDescription()->get_stretch()

Method get_stretch

  `int get_stretch()`

Description

  Get the stretch.